﻿@font-face {
    font-family: 'SamsungOne';
    src: url('../../../samsung/fonts/SamsungOne-700_v1.0.woff2') format("woff2");
    font-weight: bold;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'SamsungOne';
    src: url('../../../samsung/fonts/SamsungOne-400_v1.0.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'SamsungSharpSans';
    src: url('../../../samsung/fonts/SamsungSharpSans-Bold_vi.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap
}
@font-face {
    font-family: 'samsungsharpsans-regular_smcps';
    src: url('../../../samsung/fonts/samsungsharpsans-regular_smcps.ttf') format('truetype');
    font-style: normal;
    font-display: swap
}